/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "Появилось обновление 1Password %1$@. В настоящее время вы используете версию %2$@. Загрузить и установить новую версию?";

/* error message */
"Download failed" = "Ошибка загрузки";

/* status message */
"Downloading…" = "Downloading…";

/* update warning */
"Extra copies of 1Password found" = "Найдены дополнительные копии 1Password";

/* status message */
"Extracting archive…" = "Extracting archive…";

/* error message */
"Failed to check for updates" = "Не удалось проверить наличие обновлений";

/* error message */
"Failed to create Updater directory" = "Не удалось создать каталог Updater";

/* error message */
"Failed to extract application archive" = "Не удалось извлечь приложение из архива";

/* error message */
"Failed to find 1Password application on your Mac." = "Не удалось найти программу 1Password на вашем Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Не удалось считать версию 1Password.";

/* button */
"OK" = "ОК";

/* button
   quit button title
*/
"Quit" = "Завершить";

/* error */
"Received unexpected message from the server." = "Получено неожиданное сообщение от сервера.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Благодарим за использование новейшей версии 1Password!";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "Ниже перечислены другие копии 1Password. Нажмите Переместить в корзину для каждой и них, затем нажмите Продолжить обновление.";

/* error message */
"Update failed" = "Не удалось обновить";

/* status message */
"Validating…" = "Validating…";

/* error message */
"Validation failed" = "Проверка не удалась";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "Мы обнаружили более одной копии 1Password на вашем Mac. Это может вызвать проблемы при обновлении.";

/* status message */
"You are up to date" = "У вас самая новая версия";
